AuthorName: 'Fredrik Fornwall'
Categories:
- System,Development
CurrentVersionCode: 11
CurrentVersion: "0.11"
License: GPL-3.0-only
IssueTracker: 'https://github.com/termux/termux-widget/issues'
Name: 'Termux-Widget'
SourceCode: 'https://github.com/termux/termux-widget'
WebSite: 'https://termux.com'
Changelog: 'https://github.com/termux/termux-widget/releases'
Donate: 'https://termux.com/donate.html'
Bitcoin: '1BXS5qPhJzhr5iK5nmNDSmoLDfB6VmN5hv'
RequiresRoot: 'No'